Berbellon: @Panko, Si, pero necesita actualizar otras librerías que ya estaban …

Imagen de Berbellon
Berbellon

@Panko, Si, pero necesita actualizar otras librerías que ya estaban instaladas en el sistema ... Y llego al típico mensaje de, situación ...

08/09/2020 - 20:47